.subheading-category{
    text-align: center;
}
.link_home{
  color: #22b7ef;
<!--      text-shadow: #000 1px 1px; -->
}
.link_home:hover{
  color: #428BCA;
<!--      text-shadow: #000 1px 1px; -->
}
#sp-main-body {
    text-align: justify;
}
div#sp-top3 div.sp-column{
    text-align: right;
}

#wrap-contact-form87 .sscf-popup {
       padding: 0px 10px !important;
       text-transform: uppercase;
       font-size: 13px;
}

.page-header {
    padding-bottom: 1px;
    margin: 3px 2px;
    border-bottom: none;
}

/* Главное меню */
.ss_home_menu a i.fa.fa-home {
    font-size: 22px;
}
.sp-megamenu-parent >li >a {
    padding: 0 12px;
    font-size: 15px;
    font-weight: normal;
    text-transform: none;
    letter-spacing: 0px;
    color: #353535;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #22b8f0;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
    display: block;
    padding: 5px 15px;
    color: #777777;
    cursor: pointer;
}

#offcanvas-toggler {
    float: right;
    line-height: 95px;
    margin-left: 15px;
    font-size: 20px;
}

#offcanvas-toggler >i {
    display: inline-block;
    padding: 0 0 0 10px;
    font-size: 26px;            /* font-size: 18px; */ 
    background: transparent;
    margin: 20px 15px 0px 0px;    /* margin: 5px 0px 27px 0; */ 
    border-radius: 3px;
    cursor: pointer;
    -webkit-transition: color 400ms, background-color 400ms;
    -o-transition: color 400ms, background-color 400ms;
    transition: color 400ms, background-color 400ms;
	color: #777777;
}

.entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link {
    margin-bottom: 10px;
    margin-top: 30px;
  }

.post-format {
    border-radius: 0px;
}

#sp-top-bar .sp-module {
    margin: 0px;
<!--	text-transform: uppercase; -->
 } 
  /* Логотип */
a.logo h1 {
    margin: 0px;
	background: none;
	padding: 0px;
	border-bottom: none;
	text-align: left;
}
h1 img.sp-default-logo.visible-xs{
    margin: auto;
    background: none;
	padding: 0px;
}

/* Заголовки */
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 3px;
    margin-bottom: 10px;
    /* text-transform: uppercase; */
    line-height: 19px;
<!--    color: #428bca; -->
	color: #333;
    /* padding: 10px 20px; */

}
  
h1, .h1, h2, .h2 {
    /* background-color: #f5f5f5; */
    /* border-radius: 4px; */
	border-bottom: 0px solid #f5f5f5;
}	
h3 {
    margin-top: 20px;
    /* text-transform: uppercase; */
    font-size: 16px !important;
}

/* Таблицы*/
table {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #f5f5f5;
<!--	text-transform: uppercase; -->
    font-size: 13px;
	color: #666666;
	line-height: 18px;
	margin-top: 25px;
    margin-bottom: 25px;
	border: 15px solid #f5f5f5;
}
td, th {
    padding: 3px 25px;
	vertical-align: middle;
}

/* Разное */
article.item {
    margin-bottom: 0px;
}
a {
  color: #428BCA;
}
a:hover {
  color: #22b8f0;
  }
 p {
<!--    margin: 0px 0px 3px 0px; -->
} 
.entry-header {
    margin-bottom: 0px;
  text-align: center;
}
.entry-header h2 {
    margin-top: 7px;
    margin-bottom: 7px;
	/*padding: 10px 20px; */
    font-size: 16px;
    line-height: 19px;
	/*text-align: left;*/
}
.entry-header h2 a {
    color: #428BCA;
}
.page-header {
    padding-bottom: 1px;
    margin: 3px 2px;
    border-bottom: none;
}
div.category-desc.clearfix{
    margin-bottom: 15px;
}


/* Подробнее */
p.readmore{
    text-align: center;
}
p.readmore a.btn.btn-default {
    color: #428BCA;
    background-color: #fff;
    border: 2px solid #f5f5f5;
	border-radius: 0px;
}


/* Разбивка на страницы */
.pagination {
    border-radius: 0px;
	margin: 5px 0px 0px 0px;
	text-align: center;
    width: 100%;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: none;
    padding: 6px 12px;
    line-height: 1;
    text-decoration: none;
    color: #428BCA;
    background-color: #fff;
    border: 2px solid #f5f5f5;
}
.pager li>a, .pager li>span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 2px solid #f5f5f5;
    border-radius: 0px;
}

.pager li>a:focus, .pager li>a:hover {
    text-decoration: none;
    background-color: #f5f5f5;
}


p.counter{
    margin: 10px 0px;
}		

.breadcrumb {
    padding: 8px 15px;
    margin: 0px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}
